Microsoft.Build.Engine 2.0.0.0 System.Object System.Collections.IEnumerable To be added. To be added.
- Method
  Microsoft.Build.BuildEngine.BuildTask `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Collections.IEnumerator To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0